{% extends 'base.html.twig' %}

{% block title %}Partie 1{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

    <div class="kit-titre">
        <h1 class="titreKit"><span>01.</span> LE SEXISME EN GÉNÉRAL</h1>
        <div class="separate separate-kit-inside"></div>
    </div>



    <div class="kitStructure">

        {% include 'partial/menuKit.html.twig' %}

        <section class="content">
            <article id="partie_1-01">
                <h2 >01. Le sexisme dans la société</h2>

                <div class="double-column">
                    <p>Le sexisme se définit comme un ensemble 
                    de comportements discriminatoires et de réflexions dégradantes à raison du sexe. </p>
                    <p>Il est subi par des personnes de tout âges, 
                    de toutes conditions sociales. </p>
                    <p>L’intégration des stéréotypes sexistes par la société a pour conséquence de renforcer les
                    inégalités dans les relations entre les femmes et les hommes.</p>
                    <p>« 82 % des femmes estiment que la publicité 
                    donne des complexes aux femmes. » 
                    Enquête CSA, « Perceptions de l’égalité 
                    entre les femmes et les hommes en France », 
                    septembre 2016. </p>
                </div>
            </article>

            <article id="partie_1-02">
                <h2 >02. Quelles conséquences</h2>

                <div class="simple-column">
                    <p>« 40 % des femmes disent avoir subi des injustices en raison de leur sexe, surtout dans le milieu scolaire 
                    et professionnel, émanant principalement d’une personne de leur entourage (un.e collègue, un.e proche, un.e supérieur.e hiérarchique...). »
                    CSA, « Perceptions de l’égalité entre les femmes et les hommes en France : regards croisés », 
                    septembre 2016<p>

                    <h3>A. Inégale répartition des tâches domestiques et familiales</h3>
                    <p>Les femmes réalisent 72 % du cœur des tâches domestiques. Après une naissance, un homme sur neuf réduit ou cesse temporairement son activité contre une femme sur deux2. </p>

                    <h3>B. Choix d’orientation</h3>
                    <p>De manière générale, si les filles réussissent mieux à l’école que les garçons, elles rentabilisent moins qu’eux leurs succès, et les choix d’orientation restent très différenciés entre les sexes. Dans l’enseignement supérieur, les filles sont minoritaires dans de nombreux secteurs.
En revanche, les femmes sont majoritaires dans les professions paramédicales et sociales : les aides à domicile/ aides ménagères et les assistant.e.s maternel.le.s sont ainsi à plus de 97 % des femmes.</p>

                    <h3>C. Confiance en soi</h3>
                    <p>Des études ont montré qu’à quantité et qualité de travail égales, les femmes ont tendance à dévaloriser leur travail et à prétendre à une moins importante rémunération que les hommes.</p>

                    <h3>D. Inégalités de salaire et accès aux postes à responsabilités</h3>
                    <p>Les femmes représentent seulement 13 % des membres exécutifs des entreprises cotées et elles gagnent 19 %4 de moins que les hommes. Les raisons de ces inégalités sont diverses: les femmes occupent davantage des emplois non qualifiés et des postes à temps partiels; elles interrompent plus leur carrière et elles effectuent moins d’heures supplémentaires que leurs homologues masculins.</p>

                    <h3>E. Parité en politique</h3>
                    <p>Seul.e.s 16 % des maires sont des femmes, seul.e.s 27 % des député.e.s sont des femmes, seul.e.s 17 % des président.e.s de conseil régional sont des femmes.</p>

                    <h3>F. Violences contre les femmes</h3>
                    <p>Seul.e.s 16 % des maires sont des femmes, seul.e.s 27 % des député.e.s sont des femmes, seul.e.s 17 % des président.e.s de conseil régional sont des femmes.</p>

                    
                </div>
            </article>

            <article id="partie_1-03">
                <h2 >03.quelques définitions</h2>   

                <div class="double-column">
                    <p>Les stéréotypes de sexe sont des représentations simplistes qui attribuent des caractéristiques supposées « naturelles » aux filles/femmes, aux garçons/hommes, sur ce que sont et ne sont pas les filles et les garçons, les femmes et les hommes.</p>
                    <p>Les stéréotypes de sexe véhiculent bien souvent l’idée d’une hiérarchie entre les femmes et les hommes et constituent ainsi des stéréotypes sexistes. </p>
                    <p>Ses manifestations sont très diverses : des formes à l’apparence anodines (stéréotypes, « blagues », remarques) jusqu’aux plus graves (discriminations, violences, meurtre).</p>
                    <p>Exemples : interjections familières 
                    et infantilisantes comme « mon petit », 
                    « ma mignonne », représentations dégradantes des femmes en tant qu’objets sexuels, remise 
                    en cause de leurs compétences en raison 
                    de leur sexe.</p>
                </div>
            </article>

            <article id="partie_1-04">
                <h2 >4. Le sexisme dans la communication : <br>quelles conséquences ?</h2>
                <div class="double-column">
                    <p>Les médias ont un rôle d’influence majeur dans la société. Plus les communications qu’ils diffusent véhiculent des stéréotypes à caractère sexiste, plus ils vont influencer les comportements des femmes et des hommes, souvent de façon involontaire.</p>
                    <p>Encore aujourd’hui, dans la publicité, les femmes et les hommes sont souvent cantonné.e.s à des rôles stéréotypés et réducteurs: femme séductrice, femme objet, homme viril, homme « sans émotions ».</p>
                    <p>De même, l’image et le corps des femmes sont souvent utilisés de façon abusive: pour vendre des produits ordinaires, leurs attributs physiques sont mis en avant. </p>
                    <p>Elles peuvent véhiculer inconsciemment l’idée d’une norme de la femme offerte et consentante, qui a un impact sur les relations entre les hommes et les femmes. </p>
                    <p>Pour les hommes ces stéréotypes se reflètent dans des représentations de forces, virilité.</p>
                </div>                 
            </article>

            <article id="partie_1-05">
                <h2 >5. Quelques données à avoir en tête</h2>   
                <div class="simple-column">
                    <p class="chiffres-text bold">3 chiffres marquants lorsqu’on les rapproche : </p>

                    <section class="chiffres">
                        <article>
                            <h4>51,3 %</h4>
                            <p>c’est le pourcentage de femmes en France</p>
                        </article>
                        <article>
                            <h4>75 %</h4>   
                            <p>des diplômés du 3e cycle sont des femmes</p>                     
                        </article>
                        <article>
                            <h4>1 seule</h4> 
                            <p>femme dirige une entreprise du CAC 40</p>
                        </article>
                    </section>

                    <p class="chiffres-text bold">Lorsqu’on interroge les français.es, ils.elles pensent que les stéréotypes hommes-femmes deumeurent nombreux et “confèrent aux médias un rôle d’influence tout à fait majeur”.</p>

                    <section class="chiffres">
                        <article>
                            <h4>78 %</h4>
                            <p>pensent que la TV publique comme privée doit participer à la lutte contre les stéréotypes</p>                        
                        </article>
                        <article>
                            <h4>84 %</h4>
                            <p>souhaiteraient former les entreprises à l’égalite</p>                        
                        </article>
                        <article>
                            <h4>73 %</h4>
                            <p>pensent que c’est une bonne idée de mener une campagne de sensibilisation contre les stéréotypes</p>                         
                        </article>
                    </section>

                    <p class="chiffres-text source">Source : Enquête “Égalité hommes-femmes et lutte contre les stéréotypes : perception et attitude des Français.es” - mediaprism - Novembre 2012</p>

                    <section class="chiffres">
                        <article>
                            <p>Un constat partagé par</p>
                            <h4>94 %</h4>
                            <p>des français.es</p>                           
                        </article>
                        <article>
                            <p>L’affaire de tous, hommes et femmes pour</p>
                            <h4>65 %</h4>
                            <p>des français.es</p>                            
                        </article>
                        <article>
                            <h4>82 %</h4>
                            <p>des femmes estiment que la publicité donne des complexes aux femmes</p>                            
                        </article>
                    </section>

                    <p class="chiffres-text source">Source : étude CSA septembre 2016, Perception de l’égalité entre les femmes et les hommes en France</p>
                </div>           
            </article>        
        </section>
    </div>
    {% include 'partial/footer.html.twig' %}
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('/assets/js/jquery.js') }}" type="text/javascript"></script>  
    <script src="{{ asset('/assets/js/listDeroulante.js') }}" type="text/javascript"></script>
{% endblock %}